langcode: en
status: true
dependencies:
  config:
    - image.style.9_16_171x304_focal_point_webp
  theme:
    - olivero
id: 9_16_small
label: '9:16 Small'
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: 100vw
      sizes_image_styles:
        - 9_16_171x304_focal_point_webp
    breakpoint_id: olivero.sm
    multiplier: 1x
breakpoint_group: olivero
fallback_image_style: 9_16_171x304_focal_point_webp
